<?xml version="1.0" encoding="GB2312"?>
<newwords name="JS8A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>20</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>宋体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>

	<word>
            <en>matter</en>
            <chinese>事情；问题；差错</chinese>
            <gameimg>gameimg/matter.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/matter.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>have</en>
            <chinese>得（病）；患（病）</chinese>
            <gameimg>gameimg/have.jpg</gameimg>
            <viewimg>img/have.jpg</viewimg>
            <sound>sound/have.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/have.swf</mode>
            <example>A: What' the matter, Amy?    B: I |have| a cold.</example>
  </word>
  <word>
            <en>cold</en>
            <chinese>受凉；感冒</chinese>
            <gameimg>gameimg/cold.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/cold.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>have a cold</en>
            <chinese>受凉；感冒</chinese>
            <gameimg>gameimg/have a cold.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/have a cold.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>stomachache</en>
            <chinese>胃痛；腹痛；肚子痛</chinese>
            <gameimg>gameimg/stomachache.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/stomachache.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>f</mode>
            <example></example>
  </word>
  <word>
            <en>sore</en>
            <chinese>疼痛的；酸痛的</chinese>
            <gameimg>gameimg/sore.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/sore.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>back</en>
            <chinese>背；背部</chinese>
            <gameimg>gameimg/back.jpg</gameimg>
            <viewimg>img/back.jpg</viewimg>
            <sound>sound/back.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/back.swf</mode>
            <example>I hurt my |back| yesterday.</example>
  </word>
  <word>
            <en>arm</en>
            <chinese>臂；胳膊</chinese>
            <gameimg>gameimg/arm.jpg</gameimg>
            <viewimg>img/arm.jpg</viewimg>
            <sound>sound/arm.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>ear</en>
            <chinese>耳朵</chinese>
            <gameimg>gameimg/ear.jpg</gameimg>
            <viewimg>img/ear.jpg</viewimg>
            <sound>sound/ear.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>eye</en>
            <chinese>眼睛</chinese>
            <gameimg>gameimg/eye.jpg</gameimg>
            <viewimg>img/eye.jpg</viewimg>
            <sound>sound/eye.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>foot</en>
            <chinese>）脚；足</chinese>
            <gameimg>gameimg/foot.jpg</gameimg>
            <viewimg>img/foot.jpg</viewimg>
            <sound>sound/foot.mp3</sound>
            <CiXing> n.  (pl. feet</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>hand</en>
            <chinese>手</chinese>
            <gameimg>gameimg/hand.jpg</gameimg>
            <viewimg>img/hand.jpg</viewimg>
            <sound>sound/hand.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>head</en>
            <chinese>头；头部</chinese>
            <gameimg>gameimg/head.jpg</gameimg>
            <viewimg>img/head.jpg</viewimg>
            <sound>sound/head.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>leg</en>
            <chinese>腿；腿部</chinese>
            <gameimg>gameimg/leg.jpg</gameimg>
            <viewimg>img/leg.jpg</viewimg>
            <sound>sound/leg.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>mouth</en>
            <chinese>嘴；口；口腔</chinese>
            <gameimg>gameimg/mouth.jpg</gameimg>
            <viewimg>img/mouth.jpg</viewimg>
            <sound>sound/mouth.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>neck</en>
            <chinese>脖子；颈部</chinese>
            <gameimg>gameimg/neck.jpg</gameimg>
            <viewimg>img/neck.jpg</viewimg>
            <sound>sound/neck.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>nose</en>
            <chinese>鼻子</chinese>
            <gameimg>gameimg/nose.jpg</gameimg>
            <viewimg>img/nose.jpg</viewimg>
            <sound>sound/nose.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>stomach</en>
            <chinese>胃；肚子；腹部</chinese>
            <gameimg>gameimg/stomach.jpg</gameimg>
            <viewimg>img/stomach.jpg</viewimg>
            <sound>sound/stomach.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>tooth</en>
            <chinese>牙齿</chinese>
            <gameimg>gameimg/tooth.jpg</gameimg>
            <viewimg>img/tooth.jpg</viewimg>
            <sound>sound/tooth.mp3</sound>
            <CiXing> n.   (pl. teeth)</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>throat</en>
            <chinese>喉咙；咽喉</chinese>
            <gameimg>gameimg/throat.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/throat.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>toothache</en>
            <chinese>牙痛</chinese>
            <gameimg>gameimg/toothache.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/toothache.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>fever</en>
            <chinese>发烧；发炎</chinese>
            <gameimg>gameimg/fever.jpg</gameimg>
            <viewimg>img/fever.jpg</viewimg>
            <sound>sound/fever.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/fever.swf</mode>
            <example>You should drink more water when you have a |fever|.</example>
  </word>
  <word>
            <en>rest</en>
            <chinese>休息</chinese>
            <gameimg>gameimg/rest.jpg</gameimg>
            <viewimg>img/rest.jpg</viewimg>
            <sound>sound/rest.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/rest.swf</mode>
            <example>We walk for a long time. Let's have a |rest|.</example>
  </word>
  <word>
            <en>honey</en>
            <chinese>蜂蜜</chinese>
            <gameimg>gameimg/honey.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/honey.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>dentist</en>
            <chinese>牙医</chinese>
            <gameimg>gameimg/dentist.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/dentist.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>should</en>
            <chinese>应该</chinese>
            <gameimg>gameimg/should.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/should.mp3</sound>
            <CiXing> modal v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>headache</en>
            <chinese>头痛</chinese>
            <gameimg>gameimg/headache.jpg</gameimg>
            <viewimg>img/headache.jpg</viewimg>
            <sound>sound/headache.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>shouldn't = should not</en>
            <chinese> </chinese>
            <gameimg>gameimg/shouldn't = should not.jpg</gameimg>
            <viewimg>img/shouldn't = should not.jpg</viewimg>
            <sound>sound/shouldn't = should not.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>ago</en>
            <chinese>以前</chinese>
            <gameimg>gameimg/ago.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/ago.mp3</sound>
            <CiXing> adv.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/ago.swf</mode>
            <example>It started to rain an hour |ago|.</example>
  </word>
  <word>
            <en>so</en>
            <chinese>如此；这样；（表示程度）这么、那么</chinese>
            <gameimg>gameimg/so.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/so.mp3</sound>
            <CiXing> pron.&adv.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/so.swf</mode>
            <example>A: It is going to rain. You'd better take an umbrella.B: Yes, I think |so|.</example>
  </word>
  <word>
            <en>illness</en>
            <chinese>疾病；身体不适</chinese>
            <gameimg>gameimg/illness.jpg</gameimg>
            <viewimg>img/illness.jpg</viewimg>
            <sound>sound/illness.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/illness.swf</mode>
            <example>He had a bad |illness|, but he is feeling better now.</example>
  </word>
  <word>
            <en>advice</en>
            <chinese>劝告；忠告；建议</chinese>
            <gameimg>gameimg/advice.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/advice.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>thirsty</en>
            <chinese>渴的；口渴的</chinese>
            <gameimg>gameimg/thirsty.jpg</gameimg>
            <viewimg>img/thirsty.jpg</viewimg>
            <sound>sound/thirsty.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/thirsty.swf</mode>
            <example>I'm |thirsty|. Please give me a bottle of water.</example>
  </word>
  <word>
            <en>stress</en>
            <chinese>加压力于；使紧张</chinese>
            <gameimg>gameimg/stress.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/stress.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>(be) stress out</en>
            <chinese>有压力的；紧张的</chinese>
            <gameimg>gameimg/(be) stress out.jpg</gameimg>
            <viewimg>img/(be) stress out.jpg</viewimg>
            <sound>sound/(be) stress out.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>early</en>
            <chinese>提早（地）；提前（地）；早的；提早的</chinese>
            <gameimg>gameimg/early.jpg</gameimg>
            <viewimg>img/early.jpg</viewimg>
            <sound>sound/early.mp3</sound>
            <CiXing> adv.&adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/early.swf</mode>
            <example>If you feel tired, you should go to bed |early|.</example>
  </word>
  <word>
            <en>problem</en>
            <chinese>问题；令人困惑的事物；难以处理的事情</chinese>
            <gameimg>gameimg/problem.jpg</gameimg>
            <viewimg>img/problem.jpg</viewimg>
            <sound>sound/problem.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/problem.swf</mode>
            <example> </example>
  </word>
  <word>
            <en>way</en>
            <chinese>方法；手段；方式；某个方面</chinese>
            <gameimg>gameimg/way.jpg</gameimg>
            <viewimg>img/way.jpg</viewimg>
            <sound>sound/way.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/way.swf</mode>
            <example>I can do this thing in many |way|s.</example>
  </word>
  <word>
            <en>traditional</en>
            <chinese>传统的；惯例的</chinese>
            <gameimg>gameimg/traditional.jpg</gameimg>
            <viewimg>img/traditional.jpg</viewimg>
            <sound>sound/traditional.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/traditional.swf</mode>
            <example>T|traditional| Chinese doctors believe we need a balance of yin and yang to be healthy.</example>
  </word>
  <word>
            <en>believe</en>
            <chinese>相信；认为</chinese>
            <gameimg>gameimg/believe.jpg</gameimg>
            <viewimg>img/believe.jpg</viewimg>
            <sound>sound/believe.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/believe.swf</mode>
            <example>I |believe| you are right.</example>
  </word>
  <word>
            <en>balance</en>
            <chinese>平衡；平衡状态</chinese>
            <gameimg>gameimg/balance.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/balance.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>yin</en>
            <chinese>（汉语）（古代中国哲学认为存在于宇宙万物间的两大对立面之一，跟"阳"相对）阴</chinese>
            <gameimg>gameimg/yin.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/yin.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>yang</en>
            <chinese>（汉语）（古代中国哲学认为存在于宇宙万物间的两大对立面之一，跟"阴"相对）阳</chinese>
            <gameimg>gameimg/yang.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/yang.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>weak</en>
            <chinese>虚弱的；无力的</chinese>
            <gameimg>gameimg/weak.jpg</gameimg>
            <viewimg>img/weak.jpg</viewimg>
            <sound>sound/weak.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/weak.swf</mode>
            <example>He feels |weak| after the illness.</example>
  </word>
  <word>
            <en>Dangshen</en>
            <chinese>（中草药）党参</chinese>
            <gameimg>gameimg/Dangshen.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/Dangshen.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/Dangshen.swf</mode>
            <example></example>
  </word>
  <word>
            <en>Huangqi</en>
            <chinese>（中草药）黄芪</chinese>
            <gameimg>gameimg/Huangqi.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/Huangqi.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>herb</en>
            <chinese>草本植物；药草；香草</chinese>
            <gameimg>gameimg/herb.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/herb.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>angry</en>
            <chinese>愤怒的；生气的</chinese>
            <gameimg>gameimg/angry.jpg</gameimg>
            <viewimg>img/angry.jpg</viewimg>
            <sound>sound/angry.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/angry.swf</mode>
            <example>People who are too stressed out and |angry| may have too much yang.</example>
  </word>
  <word>
            <en>tofu</en>
            <chinese>豆腐</chinese>
            <gameimg>gameimg/tofu.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/tofu.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>medicine</en>
            <chinese>药；药物（尤指内服药）</chinese>
            <gameimg>gameimg/medicine.jpg</gameimg>
            <viewimg>img/medicine.jpg</viewimg>
            <sound>sound/medicine.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/medicine.swf</mode>
            <example>Take this |medicine|, and you will feel better.</example>
  </word>
  <word>
            <en>western</en>
            <chinese>西的；来自西方的</chinese>
            <gameimg>gameimg/western.jpg</gameimg>
            <viewimg>img/western.jpg</viewimg>
            <sound>sound/western.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/western.swf</mode>
            <example>Chinese medicine is now popular in many |western| countries.</example>
  </word>
  <word>
            <en>everybody</en>
            <chinese>每个；人人；各人</chinese>
            <gameimg>gameimg/everybody.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/everybody.mp3</sound>
            <CiXing> pron.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/everybody.swf</mode>
            <example></example>
  </word>
  <word>
            <en>get</en>
            <chinese>变得</chinese>
            <gameimg>gameimg/get.jpg</gameimg>
            <viewimg>img/get.jpg</viewimg>
            <sound>sound/get.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/get.swf</mode>
            <example>The weather is |get|ting warm.</example>
  </word>
  <word>
            <en>few</en>
            <chinese>很少的；几乎没有的</chinese>
            <gameimg>gameimg/few.jpg</gameimg>
            <viewimg>img/few.jpg</viewimg>
            <sound>sound/few.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example>There are |few| people in the streets.</example>
  </word>
  <word>
            <en>a few</en>
            <chinese>有些；几个；少数</chinese>
            <gameimg>gameimg/a few.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/a few.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/a few.swf</mode>
            <example></example>
  </word>
  <word>
            <en>stay</en>
            <chinese>继续是；保持；维持</chinese>
            <gameimg>gameimg/stay.jpg</gameimg>
            <viewimg>img/stay.jpg</viewimg>
            <sound>sound/stay.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/stay.swf</mode>
            <example>I hope the weather will |stay| fine.</example>
  </word>
  <word>
            <en>important</en>
            <chinese>重要的；重大的</chinese>
            <gameimg>gameimg/important.jpg</gameimg>
            <viewimg>img/important.jpg</viewimg>
            <sound>sound/important.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/important.swf</mode>
            <example>It is |important| to sleep eight hours a night.</example>
  </word>
  <word>
            <en>balanced</en>
            <chinese>平衡的；均衡的</chinese>
            <gameimg>gameimg/balanced.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/balanced.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>diet</en>
            <chinese>饮食；节食</chinese>
            <gameimg>gameimg/diet.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/diet.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>moment</en>
            <chinese>瞬间；片刻</chinese>
            <gameimg>gameimg/moment.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/moment.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example>I'm not feeling very well at the |moment|.</example>
  </word>
  <word>
            <en>at the moment</en>
            <chinese>此时；现在</chinese>
            <gameimg>gameimg/at the moment.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/at the moment.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>until</en>
            <chinese>直到……之时；在……之前</chinese>
            <gameimg>gameimg/until.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/until.mp3</sound>
            <CiXing> conj.   (= till)</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/until.swf</mode>
            <example>I study late every night, sometimes |until| 2 am.</example>
  </word>
  <word>
            <en>dear</en>
            <chinese>（表示惊奇、苦恼、懊悔等）呵；哎呀</chinese>
            <gameimg>gameimg/dear.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/dear.mp3</sound>
            <CiXing> interj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>host family</en>
            <chinese>寄宿家庭</chinese>
            <gameimg>gameimg/host family.jpg</gameimg>
            <viewimg></viewimg>
            <sound>sound/host family.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
  </word>
  <word>
            <en>hear</en>
            <chinese>听到；听说</chinese>
            <gameimg>gameimg/hear.jpg</gameimg>
            <viewimg>img/hear.jpg</viewimg>
            <sound>sound/hear.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/hear.swf</mode>
            <example></example>
  </word>
	</unit>
</newwords>
  